Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1066

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2003-1066
Last Modified 05 Sep 2008 04:35:57
Published 31 Dec 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-1066

Summary

Buffer overflow in the syslog daemon for Solaris 2.6 through 9 allows remote attackers to cause a denial of service (syslogd crash) and possibly execute arbitrary code via long syslog UDP packets.

Vulnerable Systems

Operating System

  • Sun Solaris 2.6

  • Sun Solaris 7.0

  • Sun Solaris 8.0

  • Sun Solaris 9.0


References

BID - 7820

SECUNIA - 8944

XF - sun-syslogd-bo(12194)

BUGTRAQ - 20030604 Solaris syslogd overflow

SUNALERT - 55440


Last Updated: 27 May 2016 10:38:10